<?xml version="1.0" encoding="utf-8"?>
<Settings>
  <!-- Generated 2020-08-21 15:29:47 -->
  <Model path="/home/rzl/ied.icd" fileSystem="/home/rzl/osci"/>
  <Modbus path="/home/rzl/modbus.xml" pathOsci="/home/rzl/osci.xml" pathFolder="/home/rzl/osci"/>
  <Subscription path="/home/rzl/subscription.xml"/>
  <Log enabled="true"/>
  <NTP server="192.168.0.1" time="3600"/>
</Settings>
